=== debian/control ===
Source: ros-noetic-mini-maxwell
Section: misc
Priority: optional
Maintainer: Ryohei Ueda <ueda@jsk.t.u-tokyo.ac.jp>
Build-Depends: debhelper (>= 9.0.0), ros-noetic-catkin, ros-noetic-cmake-modules, ros-noetic-dynamic-reconfigure, ros-noetic-roslib
Homepage: http://ros.org/wiki/mini_maxwell
Standards-Version: 3.9.2

Package: ros-noetic-mini-maxwell
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ros-noetic-dynamic-reconfigure
Description: mini_maxwell
